
D4Science Infrastructure - Task #9685

Drop MongoDB databases from development cluster

Sep 13, 2017 04:52 PM - Roberto Cirillo

Status: Closed Start date: Sep 20, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: HomeLibrary enhancement   

Infrastructure: Development   

Description

It's needed to clean all the MongoDB databases related to the Storage infrastructure system for development environment.

Related issues:

Blocked by D4Science Infrastructure - Task #9687: Provide a full backup for m... Closed Sep 20, 2017

History

#2 - Sep 13, 2017 05:01 PM - Roberto Cirillo

- Blocked by Task #9687: Provide a full backup for mongodb development cluster added

#3 - Sep 29, 2017 10:26 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 50

#4 - Oct 02, 2017 10:15 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
